[MERGED] libosmo-netif[master]: debian: Make upgrading from debian SID easier
diff mbox

Message ID 20160526122241.81F2313ADA@lists.osmocom.org
State New
Headers show

Commit Message

gerrit-no-reply@lists.osmocom.org May 26, 2016, 12:22 p.m. UTC
Holger Freyther has submitted this change and it was merged.

Change subject: debian: Make upgrading from debian SID easier
......................................................................


debian: Make upgrading from debian SID easier

Make sure the version number of this sourcepackage is higher than
the one found in Debian SID.

Change-Id: I6486f91bc11e0828b4ccd0e22f8e2135af0d271a
Reviewed-on: https://gerrit.osmocom.org/111
Tested-by: Jenkins Builder
Reviewed-by: Holger Freyther <holger@freyther.de>
---
M debian/changelog
1 file changed, 6 insertions(+), 0 deletions(-)

Approvals:
  Jenkins Builder: Verified
  Holger Freyther: Looks good to me, approved

Patch
diff mbox

diff --git a/debian/changelog b/debian/changelog
index 2180e56..6cd3378 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,9 @@ 
+libosmo-netif (0.0.7) UNRELEASED; urgency=medium
+
+  * Move forward toward a new release.
+
+ -- Holger Hans Peter Freyther <holger@moiji-mobile.com>  Tue, 24 May 2016 23:06:33 +0200
+
 libosmo-netif (0.0.6) unstable; urgency=medium
 
   * Drop libosmovty dependency.